@charset "utf-8";

/* accordion area
 ----------------------------- */ 
.accordion {
  position: relative;
}

.accordion .head {
  position: relative;
  display: flex;
  align-items: center;
  padding: 15.5px 20px;
  background-color: #2582C5;
  color: #fff;
  cursor: pointer; 
}

.accordionBlock .accordion:not(:first-child) .head {
  border-top: 2px solid #fff;
}

.accordion .head::before {
  content: url('/fc/faq/img/ico_faq.png');
  margin-right: 15px;
}

.accordion .arrow{
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 60px;
  background: #0061A7;
}

.accordion .arrow img {
  transition: 0.25s ease;
}

.accordion .arrow-animate{
  transform: rotate(180deg);
}

.accordion .content {
  display: none;
  padding: 20px;
  background-color: #F5F7F8;
  color: #333;
}

@media screen and (max-width: 767px) {
  .accordion {
    font-size: 1.4rem;
  }

  .accordion .head {
    padding: 15.5px 13px;
  }

  .accordion .head::before {
    margin-right: 10px;
  }

  .accordion .head .title {
    margin-right: 10%;
  }

  .accordion .arrow{
    width: 40px;
  }

  .accordion .content {
    padding: 11px 14px;
  }

}

/* accordion area
 ----------------------------- */ 

.pc_only_ {
  display: inline-block;
}
.sp_only_ {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_only_ {
    display: none;
  }
  .sp_only_ {
    display: inline-block;
  }
}